* {
	scroll-behavior: smooth
}

body .product-header {
	border-bottom: 1px solid #f2f2f2
}

.yellow-text {
	color: #ffbb19
}

a,div,h1,h2,h3,li,ol,p,span,ul {
	font-family: Zoho Puvi
}

.primary-cta {
	padding: 16px 24px;
	background-color: #f5ba31;
	font-size: 16px;
	border-radius: 4px;
	color: #000;
	font-weight: 600;
	cursor: pointer;
	-webkit-transition: all .2s ease;
	transition: all .2s ease
}

.btn.btn-prim {
	color: #000
}

.primary-cta:hover {
	background-color: #daa731
}

.secondary-cta {
	display: inline-block;
	padding: 15px 23px;
	background-color: none;
	font-size: 16px;
	border-radius: 4px;
	color: #fff;
	font-weight: 600;
	border: 1px solid #fff;
	cursor: pointer;
	-webkit-transition: all .2s ease;
	transition: all .2s ease
}

.secondary-cta:hover {
	background-color: #fff;
	color: #006fda
}

.learn-more-cta {
	font-size: 14px;
	display: inline-block;
	margin-top: 10px;
	position: relative;
	color: #006fda
}

.learn-more-cta:after {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 0;
	margin-top: 4px;
	border-bottom: 2px solid #006fda
}

.learn-more-cta:hover:after {
	width: 100%;
	-webkit-transition: width .3s ease;
	transition: width .3s ease
}

.feature-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	max-width: 1280px;
	margin: auto auto 100px;
	padding: 0 20px
}

.features-lhs {
	position: -webkit-sticky;
	position: sticky;
	top: 52px;
	height: -webkit-min-content;
	height: -moz-min-content;
	height: min-content;
	max-width: 200px;
	width: 100%;
	padding-right: 20px;
	padding-top: 45px
}

.features-rhs {
	border-left: 1px solid #ececec;
	padding: 45px 20px 0 50px
}

.features-lhs h2 {
	font-weight: 600;
	font-size: 16px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(208,222,219,.4)
}

.feature-navbar-list {
	margin-top: 20px
}

.feature-navbar-item {
	font-weight: 500;
	font-size: 14px;
	padding: 9px 0 9px 35px;
	cursor: pointer;
	line-height: 23px;
	opacity: .7;
	-webkit-transition: all .1s ease;
	transition: all .1s ease;
	position: relative
}

.feature-navbar-item svg {
	position: absolute;
	left: 11px;
	top: 12px;
	width: 14px
}

.feature-navbar-item svg circle,.feature-navbar-item svg path {
	fill: #a4a7a6
}

.feature-navbar-item:hover {
	border-radius: 6px;
	background: -webkit-gradient(linear,left top,right top,from(#f5f6f6),color-stop(97.24%,rgba(245,246,246,0)));
	background: linear-gradient(90deg,#f5f6f6,rgba(245,246,246,0) 97.24%)
}

.feature-navbar-item.active:hover {
	opacity: 1;
	background: -webkit-gradient(linear,left top,right top,from(#d6ebff),color-stop(112.15%,hsla(0,0%,100%,0))) no-repeat;
	background: linear-gradient(90deg,#d6ebff,hsla(0,0%,100%,0) 112.15%) no-repeat
}

.feature-navbar-item.active {
	opacity: 1
}

.feature-navbar-item.active svg path {
	fill: #006fda
}

.feature-navbar-item.active:before {
	content: "";
	z-index: -1;
	position: absolute;
	display: inline-block;
	top: 0;
	right: 0;
	width: 100%;
	margin: auto;
	height: 100%;
	border-radius: 6px;
	opacity: 1;
	background: -webkit-gradient(linear,left top,right top,from(#d6ebff),color-stop(112.15%,hsla(0,0%,100%,0))) no-repeat;
	background: linear-gradient(90deg,#d6ebff,hsla(0,0%,100%,0) 112.15%) no-repeat;
	-webkit-animation: widthIncrease .15s 1;
	animation: widthIncrease .15s 1
}

@-webkit-keyframes widthIncrease {
	0% {
		-webkit-transform: scale(.8);
		transform: scale(.8)
	}

	to {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes widthIncrease {
	0% {
		-webkit-transform: scale(.8);
		transform: scale(.8)
	}

	to {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

.feature-header-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding: 60px;
	border-radius: 20px;
	background-color: #006fda
}

.feature-header-wrap-lhs {
	max-width: 550px;
    padding-right: 90px;
}

.feature-header-wrap-lhs h1 {
	color: #fff;
	font-size: 40px;
	font-weight: 800;
	line-height: 48px;
	margin-bottom: 20px
}

.feature-header-wrap-lhs h1 span {
	color: #f5ba32
}
.feature-header-wrap-lhs h3{
    color: #fff;
}
.signup-button {
	margin-right: 24px;
	display: inline-block
}

.feature-header-wrap-rhs {
	max-width: 310px;
	-o-object-fit: contain;
	object-fit: contain
}

.feature-content-wrapper {
	margin-top: 100px;
	padding-bottom: 100px;
	border-bottom: 1px solid #ebebeb
}

.features-contentHead-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 50px
}

.features-head-desc,.features-head-title {
	width: 50%
}

.feature-tag {
	color: #006fda;
	font-weight: 600;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding-bottom: 8px;
	display: inline-block
}

.feature-title {
	font-weight: 700;
	font-size: 42px;
	padding-right: 20px;
	line-height: 52px
}

.features-head-desc p {
	font-size: 16px;
	line-height: 28px;
	color: #3b3b3b;
	padding-top: 40px
}

.feature-img {
	width: 100%;
	border-radius: 18px;
	margin-bottom: 50px
}

.no-feature-list .feature-img {
	margin-bottom: 0
}

.features-contentTraits-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	row-gap: 50px;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px
}

.feature-trait-container {
	width: 280px;
	padding-top: 20px;
	border-top: 1px solid #ebebeb
}

.feature-trait-container h2,.feature-trait-stack-container h2 {
	font-size: 22px;
	font-weight: 600;
	line-height: 32px;
	margin-bottom: 13px
}

.feature-trait-container p,.feature-trait-stack-container p {
	font-size: 14px;
	line-height: 28px;
	color: #3b3b3b
}

.feature-trait-stack-container {
	padding: 40px 50px;
	background-color: #37393c;
	border-radius: 18px
}

.feature-trait-stack-container h2,.feature-trait-stack-container p {
	color: #fff
}

.stack-image-wrapper {
	padding-top: 20px
}

.stack-image-wrapper a img {
	height: 48px;
	padding-right: 10px;
	-webkit-transition: all .2s ease;
	transition: all .2s ease
}

.stack-image-wrapper a img:hover {
	-webkit-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transform: scale(1.03)
}

.feature-content-wrapper.column {
	background-color: #fbfbfb;
	border-radius: 16px;
	padding: 60px 26px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	border: none
}

.feature-content-wrapper.column.reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse
}

.feature-content-wrapper.column.reverse.no-feature-list .column-feature-lhs p {
	margin-bottom: 5px
}

.column-feature-lhs {
	width: 50%
}

.feature-content-wrapper.column h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	margin-bottom: 10px
}

.feature-content-wrapper.column p {
	margin-bottom: 24px
}

.feature-content-wrapper.column li {
	font-size: 14px;
	font-weight: 400;
	line-height: 28px;
	padding-left: 30px;
	position: relative;
	margin-bottom: 10px
}

.feature-content-wrapper.column li:before {
	content: "";
	display: inline-block;
	width: 11px;
	height: 13px;
	left: 0;
	top: 7px;
	position: absolute;
	padding-right: 19px;
	background: url(/sites/zweb/images/zh-hans/books/features/tick-black.svg) no-repeat
}

.feature-content-wrapper.column span {
	font-weight: 600
}

.column-feature-rhs {
	width: 40%;
	margin-top: 0
}

.column-feature-rhs img {
	border-radius: 16px
}

.feature-content-wrapper.column.reverse .column-feature-rhs {
	height: auto
}

@media screen and (max-width:1024px) {
	.features-lhs h2 {
		display: none
	}

	.feature-wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-top: 50px
	}

	.features-lhs {
		max-width: none;
		width: -webkit-max-content;
		width: -moz-max-content;
		width: max-content;
		z-index: 2;
		overflow-x: auto;
		width: 100%;
		white-space: nowrap;
		background-color: #fff;
		padding: 20px 0;
                top: 0;
	}

	.features-lhs::-webkit-scrollbar {
		display: none
	}

	.features-lhs {
		-ms-overflow-style: none;
		scrollbar-width: none
	}

	.feature-navbar-list {
		margin-top: 0
	}

	.feature-navbar-item {
		display: inline-block;
		border: 1px solid #f2f2f2;
		padding-right: 20px;
		margin: 0 10px;
		border-radius: 5px
	}

	.features-rhs {
		border: none;
		padding: 0 20px;
		margin-top: 50px
	}

	.feature-header-wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 60px 30px
	}

	.feature-header-wrap-lhs {
		max-width: 100%
	}

	.feature-header-wrap-lhs h1 {
		text-align: center;
		margin-bottom: 40px;
		font-size: 30px;
		line-height: 38px
	}

	.feature-header-lhs-cta {
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
		margin: auto
	}

	.feature-header-wrap-rhs {
		margin: 30px auto 0
	}

	.primary-cta,.secondary-cta {
		padding: 15px 40px
	}

	.edition-in .signup-button.primary-cta {
		display: none
	}

	.feature-title {
		font-size: 24px;
		line-height: 32px
	}

	.features-contentHead-wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column
	}

	.feature-trait-container,.features-head-desc,.features-head-title {
		width: 100%
	}

	.feature-content-wrapper.column {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column
	}

	.column-feature-lhs {
		width: 100%
	}

	.column-feature-rhs {
		margin: auto;
		width: 100%
	}

	.feature-content-wrapper.column.reverse {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column
	}

	.feature-trait-stack-container .stack-image-wrapper {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between
	}

	.stack-image-wrapper a img {
		padding: 10px
	}
}

@media screen and (max-width:500px) {
	.features-rhs {
		margin-top: 10px;
		padding: 0 7px
	}

	.signup-button {
		margin-right: 0;
		display: block
	}

	.request-demo {
		display: block;
		margin-top: 15px
	}

	.feature-header-wrap-rhs {
		max-width: 100%;
		margin-top: 50px
	}

	.stack-image-wrapper a img {
		height: 35px
	}
}

.product-menu-mobile {
	display: none
}

.prd-logo {
	margin-bottom: 7px
}

.product-header-top .zgh-accounts {
	margin: 10px 10px 10px 15px!important
}

.product-header .product-header-inner {
	border-bottom: none;
	padding: 0
}

.product-menu li {
	position: relative
}

.product-menu li a {
	font-size: 14px;
	opacity: 1!important;
	color: #000
}

.product-header .product-menu.scale.white-theme li a {
	color: #fff
}

.product-header .product-menu.scale.white-theme .header-dropdown-arrow path {
	fill: #fff
}

.product-header {
	border-bottom: 1px solid #e8e8e8;
	min-height: 63px
}

.product-header,.product-header-top {
	background-color: #fff!important
}

.product-menu .selected {
	font-weight: 700;
	color: #000
}

.product-menu li a:not(.toll-free-header):after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	border-bottom: 2px solid #000
}

.free-tool-calculator-list .list-header {
	font-weight: 600;
	padding: 10px 0 15px 31px
}


.product-header .product-menu .in-more-actions a:after,.product-header .product-menu .partners a:after,.product-header .product-menu .resources a:after,.product-header .product-menu .tour a:after,.product-header .product-menu li .features-menu li a:after,.product-header .product-menu li .in-more-actions-menu li a:after,.product-header .product-menu li .resources-menu li a:after {
	content: none!important
}

.features-menu {
	right: calc(50vw - 650px);
	border-radius: 10px;
	overflow: hidden;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap
}

.navbar-link {
	cursor: pointer;
	padding: 25px 0!important
}

.header-dropdown-arrow {
	width: 10px;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-left: 4px;
	margin-bottom: -2px
}

.header-dropdown-arrow path {
	fill: #000
}

.product-header .product-menu .navbar-dropdown:hover a:not(.toll-free-header):after,.product-header-top .product-menu .navbar-dropdown:hover a:not(.toll-free-header):after {
	width: 100%;
	-webkit-transition: width .2s ease;
	transition: width .2s ease;
	border-bottom: 3px solid #f5ba31
}

.features-menu.Features .feature-menu-left-wrap {
	width: 600px
}

.feature-menu-wrapper {
	max-height: 470px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.features-menu .submenu-container {
	margin-bottom: 30px
}

.features-Resources .submenu-container {
	margin-bottom: 38px
}

.features-menu.Resources span.list-header {
	max-width: 200px
}

.features-menu .list-menu-wrap {
	max-width: 220px
}

div.features-menu a.list-menu:hover p {
	color: #006fda
}

.list-menu-wrap .list-menu svg circle,.list-menu-wrap .list-menu svg path {
	fill: #6b6b6b;
	stroke: #6b6b6b
}

.list-menu-wrap .list-menu:hover svg circle,.list-menu-wrap .list-menu:hover svg path {
	stroke: #006fda;
	fill: #006fda
}

.menu-arrow-icon {
	width: 5px;
	opacity: 0;
	display: inline-block;
	position: absolute;
	padding-top: 5px;
	margin-left: 2px;
	-webkit-transition: margin-left .2s ease;
	transition: margin-left .2s ease
}

div.features-menu a.list-menu:hover .menu-arrow-icon {
	opacity: 1;
	margin-left: 6px
}

div.features-menu .feature-menu-left-wrap .see-all-feature {
	width: 100%;
	display: block;
	text-align: center;
	background-color: #f0f7ff;
	border-radius: 6px;
	color: #006fda!important;
	font-size: 12px;
	font-weight: 600;
	padding: 14px 0;
	margin: -8px auto auto;
	position: relative
}

div.features-menu.Resources .feature-menu-left-wrap .see-all-feature {
	margin-top: -10px
}

.all-feature-icon {
	margin-left: 7px;
	bottom: 11px;
	height: 16px;
	position: absolute;
	-webkit-transition: margin-left .2s ease;
	transition: margin-left .2s ease
}

div.features-menu .feature-menu-left-wrap .see-all-feature:hover .all-feature-icon {
	margin-left: 10px
}

.product-menu .features-menu a:after {
	content: none!important
}

.platform-link-container {
	margin: 20px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	max-height: 30px
}

.platform-link-container .other-platform-image-link {
	padding: 0
}

.feature-menu-right-wrap {
	padding: 25px 30px;
	text-align: center;
	background-color: #fef5e2;
	border-left: 1px solid hsla(0,0%,85.5%,.6)
}

.other-platform-image {
	width: 250px
}

.other-platform-content {
	width: 245px;
	text-align: left;
	margin-top: 20px
}

.platform-head {
	font-size: 13px;
	font-weight: 700;
	line-height: 22px
}

.platform-desc {
	font-size: 12px;
	line-height: 20px
}

.other-platform-store-img {
	height: 28px;
	margin-right: 10px;
	-webkit-transition: height .1s ease;
	transition: height .1s ease
}

.other-platform-store-img:hover {
	height: 29px
}

.features-menu.Resources .feature-menu-wrapper .submenu-list-wrapper {
	width: 425px;
	max-height: 350px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-content: space-between;
	-ms-flex-line-pack: justify;
	align-content: space-between
}

div.features-menu a.header-learn-more {
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 12px;
	line-height: normal;
	font-weight: 600;
	color: #006fda!important;
	-webkit-transition: all .2s ease;
	transition: all .2s ease
}

.product-header-top .features-menu {
	right: 130px
}

.menu-arrow {
	margin-left: 2px;
	-webkit-transition: margin-left .4s ease;
	transition: margin-left .4s ease
}

.learn-more-container:hover .menu-arrow {
	margin-left: 5px
}

.features-menu.Solution .feature-menu-wrapper {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	padding: 20px 35px 0 45px
}

div.features-menu.Solution a.list-menu {
	padding: 12px 0
}

.features-menu.Solution .list-menu p {
	font-weight: 600
}

.list-menu .solution-menu-desc {
	display: block;
	color: #898989;
	font-size: 12px;
	white-space: normal;
	line-height: 19px;
	margin-left: 25px
}

.navbar-carousel-container {
	position: relative;
	max-width: 246px;
	overflow: hidden
}

.navbar-carousel {
	-webkit-transition: -webkit-transform .2s ease-in-out;
	transition: -webkit-transform .2s ease-in-out;
	transition: transform .2s ease-in-out;
	transition: transform .2s ease-in-out,-webkit-transform .2s ease-in-out
}

.navbar-carousel,.navbar-carousel-indicators {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}

.navbar-carousel-indicators {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 10px
}

.navbar-indicator {
	width: 24px;
	height: 5px;
	background-color: #e0cd9e;
	border-radius: 10px;
	margin: 0 3px;
	cursor: pointer
}

.navbar-indicator.active {
	background-color: #5b4300
}

@media only screen and (max-width:1300px) {
	.product-menu.scale {
		padding-right: 20px
	}

	.product-menu.scale .features-menu {
		right: 20px
	}
}

@media only screen and (max-width:900px) {
	.navbar-link {
		padding: 0!important
	}

	.features-menu {
		display: none!important
	}

	.product-header .zgh-accounts .zgh-login {
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}

	.product-header .prd-logo {
		margin-left: 10px!important
	}

	.product-menu.scale {
		display: none!important
	}

	.product-menu-mobile {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		position: fixed;
		width: 100%;
		background-color: #efefef;
		height: 45px;
		bottom: 0;
		z-index: 999
	}

	.zom-hamburger-menu {
		width: 14%
	}

	.zom-hamburger {
		padding: 10px 0
	}

	.zom-hamburger li {
		background-color: #000;
		width: 30px;
		padding: 1px;
		height: 2px;
		margin: 5px auto;
		border-radius: 15%
	}

	.zom-hamburger li,.zom-mob-signup-btn {
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}

	.zom-mob-signup-btn {
		width: 86%;
		background-color: #f5ba31;
		padding: 10px 0;
		height: 45px;
		line-height: 25px;
		text-align: center;
		-webkit-align-self: center;
		-ms-flex-item-align: center;
		align-self: center;
		color: #000;
		font-weight: 600;
		text-transform: uppercase
	}

	span.sub-menu-icon {
		display: none;
		pointer-events: none
	}

	div.product-header-mobile {
		position: relative
	}

	a.product-logo {
		margin-left: 10px!important
	}

	.zom-product-menu {
		height: 0;
		background-color: #fff;
		display: none
	}

	.zom-product-menu.scale {
		position: absolute;
		display: block;
		max-height: 400px;
		width: 240px;
		bottom: 48px;
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
		border-radius: 14px;
		-webkit-box-shadow: 0 1px 7px 0 #bdbdbd;
		box-shadow: 0 1px 7px 0 #bdbdbd;
		left: 4px;
		overflow-y: scroll;
		padding: 20px
	}

	.zom-product-menu.scale li {
		padding: 8px 25px 8px 0;
		font-size: s
	}

	.zom-product-menu.scale li a {
		color: #000
	}

	.header-dropdown-arrow {
		display: none
	}
}